body {
 font-family:verdana,arial,sans-serif,tahoma;
 font-size:16px;
 color:#000000;
 background-color:#e0e0e0;
 margin:5px auto;
 min-width:970px;
 max-width:1162px}

a:link { color:#0577ff; text-decoration:none }
a:visited { color:#2778b7; text-decoration:none }
a:hover { color:#F000A0; text-decoration:none; }
a:active { color:#1a6bff; text-decoration:none }

img { border:0 }

#container { margin:0 5px; background-color:#ffffff }

#header {
background: #ffffff url(img/header.png) no-repeat 0 29px;
height: 179px}

h1 {
 font-family:arial,sans-serif;
 font-size:130%;
 letter-spacing:1px;
 color:#ff6318;
 background-color:#e6f2ff;
 padding:2px 2px 2px 5px}

h2 {font-family:tahoma,arial;
 font-size:120%;
 letter-spacing:1px;
 color:#333333;
 margin:6px 0}

h3 {font-family:tahoma,arial;
 font-size:110%;
 letter-spacing:1px;
 color:#333333;
 margin:6px 0}

h1.first { margin-top:1px }

a.h { color:#000044 }



.righthdr { color:#ff6318; font-weight:bold }

.inner { margin:5px; padding:0 }

.small { font-size:75% }

.rare { letter-spacing:0.2em }

p { margin:7px 0 0 0 }

.glist td { vertical-align:top; width:50%; padding:5px 0 0 0; margin:0 }
.glist img { float:left; margin: 0 5px 0 0; width:50px; height:50px }

.maintable { width:100%; margin:8px 0 }
.maintable td { vertical-align:top }
.lefttd {  width:160px }
.centertd { padding:0 5px }
.righttd { width:172px; background: #fbfbff url(/img/rbkgr.gif) repeat-y; padding:0; border-bottom: solid 1px #dadadf }

#footer{ font-size:80%; text-align:center; padding:2px; background-color:#f5f5f5 }

acronym { cursor:help; border-bottom:dotted 1px #a0a0a0 }

#ddmenu {padding:0; width:100%; margin:0; list-style:none; height:28px; position:relative; z-index:500;
 font-family:arial, verdana, sans-serif; background-color:#3050a0; border-bottom:1px solid #ccc}
#ddmenu li.top {display:block; float:left}
#ddmenu li a.top_link {display:block; height:25px; float:left; line-height:26px; font-size:13px; font-weight:bold;
 padding:0 20px 0 10px; color:#fff; text-decoration:none}
#ddmenu li a.top_link:hover {color:#ffff88}
#ddmenu li:hover > a.top_link {color:#ffff88}
#ddmenu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0}
#ddmenu a:hover {visibility:visible; position:relative; z-index:200}
#ddmenu li:hover {position:relative; z-index:200}

#ddmenu ul, 
#ddmenu :hover ul ul, 
#ddmenu :hover ul :hover ul ul,
#ddmenu :hover ul :hover ul :hover ul ul,
#ddmenu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; height:0; margin:0;
 padding:0; list-style:none}
#ddmenu :hover ul.sub {left:0; top:25px; white-space:nowrap; width:120px; height:auto; z-index:300; padding-top:5px;
 background:url(img/trans.gif)}
#ddmenu :hover ul.sub li {display:block; float:left; width:100%; height:25px}
#ddmenu :hover ul.sub li span {display:block; height:25px; float:left; width:90px; font-weight:bold}
#ddmenu :hover ul.sub li b {display:block; height:25px; float:left; width:30px; font-weight:bold}
#ddmenu :hover ul.sub li a {display:block; position:relative; font-size:13px; height:25px; width:120px;
 margin-right:-30px; line-height:25px; text-indent:10px; color:#ffffff; text-decoration:none;
 background:url(img/trans.gif)}

#ddmenu :hover ul.sub li span a:hover {color:#ffff88}
#ddmenu :hover ul.sub li:hover > span a {color:#ffff88}
#ddmenu :hover ul :hover ul,
#ddmenu :hover ul :hover ul :hover ul,
#ddmenu :hover ul :hover ul :hover ul :hover ul {left:120px; top:0; white-space:nowrap; width:120px;
 z-index:400; height:auto}

#ddmenu :hover ul :hover ul.far {left:150px}

#ddmenu :hover ul.wide {width:150px}
#ddmenu :hover ul.wide li span {width:120px}
#ddmenu :hover ul.wide li a {width:150px}

#ddmenu :hover ul.n {width:108px}
#ddmenu :hover ul.n li span {width:78px}
#ddmenu :hover ul.n li a {width:108px}

#ddmenu :hover ul.n1 {width:97px}
#ddmenu :hover ul.n1 li span {width:67px}
#ddmenu :hover ul.n1 li a {width:97px}

#ddmenu :hover ul.narrow {width:120px}
#ddmenu :hover ul.narrow li span {width:90px}
#ddmenu :hover ul.narrow li a {width:120px}

#ddmenu :hover ul :hover ul.n2,
#ddmenu :hover ul.narrow :hover ul.n3 {width:105px}
#ddmenu :hover ul :hover ul.n2 li span,
#ddmenu :hover ul.narrow :hover ul.n3 li span {width:75px}
#ddmenu :hover ul :hover ul.n2 li a,
#ddmenu :hover ul.narrow :hover ul.n3 li a {width:105px}

#ddmenu :hover ul.narrow :hover ul,
#ddmenu :hover ul :hover ul.narrow :hover ul,
#ddmenu :hover ul :hover ul :hover ul.narrow :hover ul {left:120px}

#ddmenu li > span {background: url(img/tab-midleft.png)}
#ddmenu li > b {background: url(img/tab-midright.png)}
#ddmenu li.fly > b {background: url(img/tab-midright-sub.png)}

#ddmenu li.subtop > span,
#ddmenu li.flytop > span {background:url(img/tab-topleft.png)}
#ddmenu li.subtop > b {background:url(img/tab-topright.png)}

#ddmenu li.flytop > b {background:url(img/tab-topright-sub.png)}

#ddmenu li.subbot > span,
#ddmenu li.flybot > span {height:35px !important; background:url(img/tab-botleft.png)}

#ddmenu li.subbot > b {height:35px !important; background:url(img/tab-botright.png)}
#ddmenu li.flybot > b {height:35px !important; background:url(img/tab-botright-sub.png)}